> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Deletes an extra recipient

> Of course, you can remove an addition email address entry.



## OpenAPI

````yaml openapi/findity-expense-api.json DELETE /me/extrarecipients/{extraRecipientId}
openapi: 3.0.3
info:
  title: Findity Expense API
  description: Findity Expense API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/expense
  - url: https://api.findity.com/api/v1/expense
security:
  - bearerAuth: []
paths:
  /me/extrarecipients/{extraRecipientId}:
    delete:
      tags:
        - User
      summary: Deletes an extra recipient
      description: Of course, you can remove an addition email address entry.
      operationId: deleteExtraRecipient
      parameters:
        - $ref: '#/components/parameters/extraRecipientId'
      responses:
        '204':
          description: OK
components:
  parameters:
    extraRecipientId:
      in: path
      name: extraRecipientId
      required: true
      description: The id of the extra recipient
      schema:
        $ref: '#/components/schemas/Uuid'
      example: da35f675f40e47bcae2fff3c43a94c73
  schemas:
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````